# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  user_id: 1
  posting_for: MyString
  speciality_id: 1
  country_id: MyString
  state_id: MyString
  city_id: MyString
  employment_type: MyString
  description: MyString
  qualification: MyString
  about_organization: MyString
  website_link: MyString
  job_type: MyString

two:
  title: MyString
  user_id: 1
  posting_for: MyString
  speciality_id: 1
  country_id: MyString
  state_id: MyString
  city_id: MyString
  employment_type: MyString
  description: MyString
  qualification: MyString
  about_organization: MyString
  website_link: MyString
  job_type: MyString
